<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfGq__m_I0LCkugF77g9Vupitc67d8ePrXx2ZJXL2qZaVhYh0dY3qfWFs81WTLppkHr-wzINR7DE8nwi5RiXGEhjVU4BNt7jR_xAZ9-cSg-Op3L8rbL6y-7uXzj55N-k7LCKyiS4xZJj6lp4NquH3z7aapRn8oVrpQdqe64xeIZ3RhiDDt7QwwTLfdjaOjaMzIa1ltOA5CYGvAICyHkpP_5HW31hd6t9bIaCxm_PwBx6za38BwBiDDd8tc7fiYfuyTOjtEyWlw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758333764242" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">dca035a2-323b-c551-74d1-1b5d323caf4a</string>
</map>
